読者です 読者をやめる 読者になる 読者になる

今更ながら catalyst に入門

perl

積読だった「PerlフレームワークCatalyst完全入門」をちょっと
やってみようと思う
今日は環境設定のみ、perlbrew install perl-5.10.1 だけ


、、、と思っていたら思いっきりはまってしまった。
lib/locale.t で FAIED だって、、、


調べてみたら同じ様に引っかかっている人がいました。
http://d.hatena.ne.jp/rightgo09/20100109/p1


なので perlbrew --force install perl-5.10.1 でインストール